<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.201000213623</MDI>
      <MDI key="STATISTICS_MEAN">15.340900612589</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.3209999799728</MDI>
      <MDI key="STATISTICS_STDDEV">4.4095207692125</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
